/*     276053 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__276053__ .inline_block__276053__ {display:inline-block; vertical-align:top;}
.text_wrap__276053__ .inline_block__276053__ .inner__276053__ {display:table; margin:0; padding:0; font-size:13px; line-height:1.5em; text-decoration:none;}
.text_wrap__276053__ .inline_block__276053__ .inner__276053__ .icon__276053__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#5da02c; vertical-align:top;}
.text_wrap__276053__ .inline_block__276053__ .inner__276053__ .icon__276053__:before {content:'\e608'; font-family:"icomoon_text_list";}
.text_wrap__276053__ .inline_block__276053__ .inner__276053__ .text__276053__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__276053__.s_size_75 .inline_block__276053__ .inner__276053__ .icon__276053__ {padding-right:.5em; font-size:.75em;}
.text_wrap__276053__.s_size_100 .inline_block__276053__ .inner__276053__ .icon__276053__ {padding-right:.5em; font-size:1em;}
.text_wrap__276053__.s_size_150 .inline_block__276053__ .inner__276053__ .icon__276053__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__276053__.s_size_200 .inline_block__276053__ .inner__276053__ .icon__276053__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__276053__.s_size_250 .inline_block__276053__ .inner__276053__ .icon__276053__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_wrap__276053__ .inline_block__276053__ .inner__276053__ {font-size:13px;}
}

/*     276050 : 버튼      */
.button__276050__ {font-size:0; width:100%;}
.button__276050__ a {
	border-top:4px solid #dddddd; border-left:1px solid #dddddd;border-right:1px solid #dddddd; border-bottom:1px solid #dddddd;
	width:100%;
	display:inline-block; margin:0; padding:10px 15px;
	box-sizing:border-box;
	font-size:15px; font-weight:bold; color:#000; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__276050__ a:hover{border-top:4px solid #87af1a; color:#87af1a;}

@media all and (min-width:1024px){
	.button__276050__ a {font-size:15px;}
}

/*     276051 : 버튼      */
.button__276051__ {font-size:0; width:100%;}
.button__276051__ a {
	border-top:4px solid #dddddd; border-left:1px solid #dddddd;border-right:1px solid #dddddd; border-bottom:1px solid #dddddd;
	width:100%;
	display:inline-block; margin:0; padding:10px 15px;
	box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#000; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__276051__ a:hover{border-top:4px solid #87af1a; color:#87af1a;}

@media all and (min-width:1024px){
	.button__276051__ a {font-size:15px;}
}

/*     276052 : 버튼      */
.button__276052__ {font-size:0; width:100%;}
.button__276052__ a {
	border-top:4px solid #dddddd; border-left:1px solid #dddddd;border-right:1px solid #dddddd; border-bottom:1px solid #dddddd;
	width:100%;
	display:inline-block; margin:0; padding:10px 15px;
	box-sizing:border-box;
	font-size:15px; font-weight:bold; color:#000; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__276052__ a:hover{border-top:4px solid #87af1a; color:#87af1a;}

@media all and (min-width:1024px){
	.button__276052__ a {font-size:15px;}
}

/*     276054 : 이미지      */
.img__276054__ {max-width:100%}
.img__276054__ * {box-sizing:border-box}
.img__276054__ a {display:block;vertical-align:top}
.img__276054__ img {width:1200px;vertical-align:top}

